<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <rule>
        <condition name = "ZOOM_RATIO" min = "1.0" max = ""/>
        <outState>
            <camera name = "main" prev = "true"/>
        </outState>
    </rule>
</MultiCameraConfigTable>
